Commit d124586d authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: prepare 5.16.1

parent 819963b4
Pipeline #44470 skipped
......@@ -43,16 +43,16 @@ set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
set(KDEPIM_LIB_SOVERSION "5")
set(AKONADINOTES_LIB_VERSION "5.16.0")
set(AKONADI_VERSION "5.16.0")
set(CALENDARUTILS_LIB_VERSION "5.16.0")
set(KONTACTINTERFACE_LIB_VERSION "5.16.0")
set(KPIMTEXTEDIT_LIB_VERSION "5.16.0")
set(LIBKDEPIM_LIB_VERSION "5.16.0")
set(KMIME_LIB_VERSION "5.16.0")
set(PIMCOMMON_LIB_VERSION "5.16.0")
set(GRANTLEETHEME_LIB_VERSION "5.16.0")
set(AKONADI_SEARCH_VERSION "5.16.0")
set(AKONADINOTES_LIB_VERSION "5.16.1")
set(AKONADI_VERSION "5.16.1")
set(CALENDARUTILS_LIB_VERSION "5.16.1")
set(KONTACTINTERFACE_LIB_VERSION "5.16.1")
set(KPIMTEXTEDIT_LIB_VERSION "5.16.1")
set(LIBKDEPIM_LIB_VERSION "5.16.1")
set(KMIME_LIB_VERSION "5.16.1")
set(PIMCOMMON_LIB_VERSION "5.16.1")
set(GRANTLEETHEME_LIB_VERSION "5.16.1")
set(AKONADI_SEARCH_VERSION "5.16.1")
set(QT_REQUIRED_VERSION "5.13.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Network PrintSupport Test Widgets Xml)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment